@font-face {
  font-family: Trabia;
  src:  url('../fonts/Trabia-Logo.woff') format('woff'),
        url('../fonts/Trabia-Logo.woff2') format('woff2'),
        url('../fonts/Trabia-Logo.otf') format('opentype'),
        url('../fonts/Trabia-Logo.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}

html, body {
	background: #4C4C4C;
}

div.trabia-logo,
div.trabia-icon {
  display: inline-block;
  cursor: default;
  font-family: Trabia;
  text-align: right;
}
div.trabia-logo > p,
div.trabia-icon > p {
  margin: 0;
  padding: 0;
  color: #0F0F38;
  font-family: Trabia;
  font-size: 1em;
  text-transform: uppercase;
}
div.trabia-logo > p:first-child:after,
div.trabia-icon > p:first-child:after {
  color: #4A94FF;
  content: "\002E";
}
div.trabia-icon > p:first-child:after {
  margin-left: -0.2em;
}
div.trabia-logo > p:nth-child(2) {
  text-transform: lowercase;
  font-size: 0.365em;
  margin-top: -0.6em;
}

.navbar-brand div.trabia-logo, 
.navbar-brand div.trabia-icon {
  margin-top: 6px;
  cursor: pointer;
}

.navbar-brand div.trabia-logo,
.navbar-brand div.trabia-icon {
  font-size: 2em;
}

.affix .navbar-brand div.trabia-logo p,
.affix .navbar-brand div.trabia-icon p {
  color: #fff;
}

.scroll-top-wrapper {
	right: 100px!important;
	bottom: 30px!important;
}

#menu-scroll {
	width:100%;
	height:110px;
	display:none;
}

.affix #menu-scroll {
	display:block;
}

#footer address,
#footer span {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: 400;
}

.adminreturndiv {
    display: none !important;
}

#topheader .btn-admin-return,
#topheader .btn-admin-return a,
#topheader .btn-admin-return a:focus,
#topheader .btn-admin-return i {
	color: #ffffff!Important;
	font-weight: 1000;
}

@media (min-width: 1200px) {
#menu ul.nav li:hover > ul.dropdown-menu {
display: block;
}
#menu .navbar-default .navbar-nav>li>a {
margin-bottom: 30px;
}
.affix .navbar-default .navbar-nav>li>a {
margin-bottom: 16px!Important;
}
#menu .normal {
margin-top: 0px!Important;
}

.tooltip {
    position: fixed;
    display:none;
}
}

#hostingplans .container h4 {
	text-transform:none!important;
	font-size:23px!important;
	border:0!important;
	padding:0!important;
	margin:58px 0 0 0!important;
	color:#090909!important;
}

#hostingplans .thumbnail {
	padding:10px!important;
}

#hostingplans p.specs {
	border-top:0!important;
	margin:10px 0 0 0!important;
	color:#838383!important;
	padding:0 20px 45px 20px!important;
	line-height:23px!important;
}

#hostingplans .price {
	margin:40px 0 55px 0!important;
	padding-bottom:45px!important;
	border-bottom:1px solid #F4F4F4!important;
}

#hostingplans .thumbnail img {
	margin-top:30px!important;
}

/*end main page style override*/

/*start virtual server page style override*/

.dopcol {
	margin-top:50px;
}

@media (min-width: 1200px) {
	.dopcol .column1:after {
		content:'';
		position:absolute;
		right:0;
		top:50%;
		width:9px;
		height:22px;
		margin:-11px -9px 0 0;
		background:url(../img/additions/arrow.png);
	}
}

.dopcol .column1 {
	border-right:1px solid #f4f4f4;
	text-align:center;
	position:relative;
}

.dopcol .column1 img {
	margin:0 auto 50px auto;
}

.dopcol .column1 b {
	font-size:22px;
	color:#090909;
	font-weight:normal;
}

.dopcol .column2 {
	padding-left:30px;
	padding-top: 25px;
}

.dopcol .column2 p {
	margin:0 0 17px 0;
	text-align:justify;
	font-size:15px;
	line-height:23px;
	font-weight:normal;
	color:#545454;
}

.dopcol .column2 p.disclaimer {
	padding:0;
	margin:0;
	font-size:12px;
	color:#878787;
	line-height:19px;
	font-weight:normal;
}

/*start text page style*/

#technologies {
	padding-top:70px;
	margin-bottom:50px;
}

#technologies p {
	line-height:23px;
	margin-bottom:20px;
}

/*end text page style*/

.row.priced {
	background:#2cb0e1;
	color:#fff;
	text-align:center;
	margin-top:50px;
}

.row.priced .col-lg-4 {
	min-height:150px;
	position:relative;
}
.row.priced .col-lg-4:after {
	content:'';
	position:absolute;
	top:25px;
	right:-1px;
	width:1px;
	height:100px;
	background:#fff;
	opacity:0.4;
}

.row.priced .col1 {
	line-height:150px;
	font-size:35px;
}

.row.priced .col2 .price {
	font-size:16px;
	line-height:34px;
	padding-top:33px;
}

.row.priced .col2 .price h5 {
	font-size:13px;
	margin:0;
	line-height:0px;
}

.row.priced .col2 .price span {
	font-size:24px;
	line-height:24px;
	margin:0;
}

.row.priced .col3 .btn {
	margin-top:52px;
}

/***/
.rec_width {
	width:100%!important;
}

.perc_404 {
	height:420px;
	position:relative;
	margin:0!important;
	padding:0!important;
}

.perc_404.perc1 {
	background:url(../img/additions/cable.png) center right no-repeat;
}

.perc_404.perc2 {
	color:#2890b6;
	font-size:220px;
	font-weight:lighter;
}

.perc_404.perc2 .err_holder {
	position:relative;
	width:480px;
	white-space:nowrap;
	margin-top:50px;
}

.perc_404.perc2 span {
	color:#a0a0a0;
	font-size:30px;
	display:block;
	position:absolute;
	top:150px;
	left:345px;
	line-height:28px;
}

.recenter {
	text-align:center;
	margin-bottom:50px;
}

.recenter img {
	margin:0 auto;
}

.recenter h2 {
	font-size:28px!important;
	margin:0 0 40px 0!important;
	padding:0 0 10px 0;
	border-bottom:1px solid #f4f4f4;
	width:100%!important;
	display:block;
}

.benefits p.light {
	display:block;
	padding-left:30px;
	position:relative;
}

.benefits p.light i {
	display:block;
	position:absolute;top:4px;left:0;
}

#footer .col-xs-6 {
	min-height:187px;
}

.img_styler {
	text-align:center;
	padding:80px 0 0 0;
}

.img_styler img {
	margin:0 auto;
	width:100%;
	max-width:404px;
}

.logo_thumb {
	width:150px;
	height:107px;
	border:1px solid #f0f0f0;
	border-radius:8px;
	margin:20px auto;
}

.logo_thumb .inner {
	width:150px;
	height:107px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

.logo_thumb .inner img {
	margin:0 auto!important;
	padding:0;
}

@media (max-width: 992px) {
	.perc_404.perc2 {
		font-size:120px;
		height:120px;
	}
	.perc_404.perc2 span{
		font-size:16px;
		top:80px;
		left:190px;
		line-height:16px;
	}
	
	.perc_404.perc2 .err_holder {
		margin:-50px auto 0 auto;
		width:260px;
	}
	.perc_404 {
		height:300px;
	}
	
	.img_styler {
		padding-top:40px;
	}
}

.trustedsite-floating-element {
	background: none!Important;
}

/* Career */
#contact.career-page p {
	padding-bottom: 0;
}
#contact.career-page .required-mark.fa {
	color: #FF5E5E;
	padding-top: 5px;
	padding-right: 0;
	font-size: 7px;
	vertical-align: top;
}
#contact.career-page h3 {
	margin-top: 0;
	margin-bottom: 20px;
}
#contact.career-page .application-text {
	text-align: justify;
	margin-bottom: 20px;
}
#contact.career-page .view-all-list {
	text-align: center;
	margin: 20px 0 0 0;
}
#contact.career-page button .fa {
	color: #fff!Important;
	padding: 0;
	margin-right: 8px;
}
#contact.career-page button {
	display: block;
	text-align: center;
	margin: 0 auto;
}
#contact.career-page #submit-error {
	display: none;
	color: #FF5E5E;
	font-size: 14px;
	margin-bottom: 25px;
	text-align: justify;
}
#contact.career-page #submit-error a {
	color: #FF5E5E;
}
